Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/20/?format=api
{ "ob_id": 20, "uuid": "3a58d003ac2f4236b17dd66c147b6f51", "title": "TOVS - High-Resolution Infrared Sounder (HRIS)", "abstract": "The High-Resolution Infrared Sounder (HRIS) is one of 3 sub-instruments of the TIROS Operational Vertical Sounder (TOVS) system flown on successive spacecraft in the TIROS-N/NOAA series of Polar Orbiting Environmental Satellites (POES) since 1978.HRIS makes measurements in 19 regions of the infrared spectrum between 3.7 and 15 microns.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/14/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/15/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/40/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39/?format=api" ] }